Fetion.Web.Chat.defined("Fetion.Web.Chat.Pub_Bill");
Fetion.Web.Chat.Pub_Bill.create = function (o)
{
    var frm = Fetion.Web.Chat.newCtrl("cardfrm");
    frm.setSize(294);
    frm.body.className = "con_pane no_line";
    frm.body.style.padding = "0 3px 0 3px";
    var html = '<h1><span class="tit-1">' + o.name + '</span><span class="date_01">' + o.time + '</span></h1>';
	html +='<ul class="pic_news_hp news-f">';
	html +='<li class="news_inf"><div class="news-n">' + o.content + '</div></li>';
	html +='</ul><a class="news-inf">详情点击>></a>';
    frm.body.innerHTML = html;
	frm.info = frm.body.childNodes[2];
	frm.info.onclick=function(e){
		window.external.LClick(o.type, o.texturl, "");
	}

    if (o.parent)
        o.parent.appendChild(frm);

    return frm;
};
